This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 148962 - 5 * unrecognized character escape sequence
5 * unrecognized character escape sequence
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: iptstate (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-17 08:31 EST by David Binderman
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-21 08:37:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Binderman 2005-02-17 08:31:59 EST
Description of problem:

I just tried to compile package iptstate-1.3-5 from 
Redhat Fedora development tree.

The compiler said

1.

iptstate.cc(221): warning #192: unrecognized character escape sequence

The source code is

                crap = "\%-";

\% isn't a valid escape sequence. Suggest use plain %.

2.

iptstate.cc(223): warning #192: unrecognized character escape sequence
iptstate.cc(225): warning #192: unrecognized character escape sequence
iptstate.cc(225): warning #192: unrecognized character escape sequence
iptstate.cc(225): warning #192: unrecognized character escape sequence

Duplicates.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Thomas Woerner 2005-11-21 08:37:13 EST
Already fixed in iptstate-1.4 in rawhide.

Note You need to log in before you can comment on or make changes to this bug.